/*
Theme Name: charido child
Tags:  custom-menu, editor-style, featured-images
Template: charido
Version: 1.0.0
*/

/*---------------------------------
      write your css from here
------------------------------------*/
[class*=" icofont-"],
[class^=icofont-] {
  font-family: IcoFont !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  line-height: 1;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.breadcumb-inner ul,
.breadcumb-inner ul i:first-child,
.breadcumb-inner ul i:last-child {
  font-size: 0;
}

.breadcumb-inner ul span,
.breadcumb-inner ul span a,
.breadcumb-inner li,
.breadcumb-inner li a,
.witr_breadcumb_shop ul li span a,
.breadcumb-inner ul i {
  font-size: 16px;
}

.mobile_menu_logo img {
  display: none !important;
}

.main_menu_address_a .mcallicon {
  display: none;
}

.main_menu_address_a .mcallphone {
  text-align: center;
}

.top_crmenu_icon {
  display: none;
}

.apartment_text h4 {
  font-size: 36px;
  margin: 0 0 50px;
}

.tmpl-lw {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.trp-language-switcher {
  width: auto;
  height: auto !important;
}

.trp-language-switcher .trp-ls-shortcode-current-language {
  visibility: visible !important;
  padding: 0;
  background: transparent;
  border: none;
  width: auto !important;
}

.trp-language-switcher>div>a {
  padding: 0;
}

.trp-language-switcher .trp-ls-shortcode-language {
  top: 100% !important;
  left: unset !important;
  right: 0;
  width: auto !important;
  padding: 0 !important;
  background: #FFFFFF;
}

.trp-language-switcher .trp-ls-shortcode-language a {
  padding: 5px 10px;
  width: 38px;
  line-height: 1;
}

.trp-language-switcher>div>a>img {
  width: 18px;
  margin: 0;
}

@media (max-width: 1400px) and (min-width: 768px) {
  .charido_menu>ul>li>a {
    font-size: 14px !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
  }

  .mcallphone p {
    font-size: 14px;
  }

}

@media (max-width: 1100px) and (min-width: 768px) {
  .main_menu_address_a {
    display: none;
  }
}

@media (min-width: 768px) {

  .top-address.text-right p span,
  .top-address.text-right p a {
    font-size: 14px;
  }
  html[lang="en-US"] .charido_menu>ul>li>a {
  	font-size: 15px;
  }
  .charido_menu>ul>li>a {
    font-size: 16px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .charido-header-top .tmpl-lw {
    display: none;
  }

  .mobilemenu_con {
    justify-content: flex-end;
    gap: 10px;
  }

  .trp-language-switcher .trp-ls-shortcode-language {
    top: unset !important;
    bottom: 100%;
  }
}